Kurzinfo CB-K18/1139 Update 8

4 Risiko: hoch
Information zu Schwachstellen und Sicherheitslücken
Titel: Linux Kernel: Schwachstelle ermöglicht Privilegieneskalation
Datum: 12.02.2019
Software: Open Source Linux Kernel <= 4.19.6, SUSE Linux, Oracle Linux, Ubuntu Linux
Plattform: Linux
Auswirkung: Privilegieneskalation
Remoteangriff: Nein
Risiko: hoch
CVE Liste: CVE-2018-19824
Bezug: SUSE Security Update SUSE-SU-2019:0320-1 vom 2019-02-12
Revisions Historie
  • Version: 9

    Neue Updates von SUSE aufgenommen

  • Version: 8

    Neue Updates von Ubuntu aufgenommen

  • Version: 7

    Neue Updates von SUSE aufgenommen

  • Version: 6

    Neue Updates von SUSE aufgenommen

  • Version: 5

    Neue Updates von SUSE aufgenommen

  • Version: 4

    Neue Updates von Oracle Linux aufgenommen

  • Version: 3

    New remediations available

  • Version: 2

    Added references

  • Version: 1

    Initial Release

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.